html,
body {
    margin: 0;
    padding: 0;
    font-family: 'PT Sans Caption', sans-serif;
    font-size: 13px;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    line-height: 20px;
    font-weight: 400;
}

body {
    overflow-x: hidden;
    /*webkit-user-select: none;
     -moz-user-select: -moz-none;
      -ms-user-select: none;
          user-select: none;*/
}


a:hover,
a:focus {
    text-decoration: none;
    outline: 0;
}

::-moz-selection {
    color: #fff;
    background: #c40000;
}

::selection {
    color: #fff;
    background: #c40000;
}

.red {
  color: #c40000 !important;
}
/* Hamburger Menu Style Starts */

.button_container {
    position: fixed;
    top: 5%;
    right: 2%;
    height: 27px;
    width: 35px;
    cursor: pointer;
    z-index: 100;
    transition: opacity .25s ease;
}

.button_container:hover {
    opacity: .7;
}

.button_container.active .top {
    transform: translateY(8px) translateX(0) rotate(45deg);
    background: #FFF;
}

.button_container.active .middle {
    opacity: 0;
    background: #FFF;
}

.button_container.active .bottom {
    transform: translateY(-8px) translateX(0) rotate(-45deg);
    background: #FFF;
}

.button_container span {
    background: #fff;
    border: none;
    height: 3px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: all .35s ease;
    cursor: pointer;
}

.button_container span:nth-of-type(2) {
    top: 8px;
    width: 70%;
}

.button_container span:nth-of-type(3) {
    top: 16px;
}

.overlay {
    position: fixed;
    background: #110000;
    top: 0;
    left: 0;
    width: 100%;
    height: 0%;
    opacity: 0;
    visibility: hidden;
    transition: opacity .35s, visibility .35s, height .35s;
    overflow: hidden;
    z-index: 9;
}

.overlay.open {
    opacity: 0.99;
    visibility: visible;
    height: 100%;
}

.overlay.open li {
    animation: fadeInRight .5s ease forwards;
    animation-delay: .35s;
}

.overlay.open li:nth-of-type(2) {
    animation-delay: .4s;
}

.overlay.open li:nth-of-type(3) {
    animation-delay: .45s;
}

.overlay.open li:nth-of-type(4) {
    animation-delay: .50s;
}

.overlay.open .nav-social h3 {
    animation: fadeInRight .5s ease backwards;
    animation-delay: .60s;
}

.overlay.open .nav-social a {
    animation: fadeInRight .5s ease backwards;
    animation-delay: .60s;
}

.overlay nav {
    position: relative;
    height: 40%;
    top: 50%;
    transform: translateY(-50%);
    text-align: left;
    left: 15%;
}

.overlay ul {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    float: left;
    position: relative;
    height: 100%;
    border-right: 1px solid rgba(255, 255, 255, 0.1);
    width: 40%;
    /* Old Style */
    /*list-style: none;
  padding: 0;
  margin: 0 auto;
  display: inline-block;
  position: relative;
  height: 100%;*/
}

.overlay ul li {
    display: block;
    height: 20%;
    height: calc(100% / 5);
    min-height: 50px;
    position: relative;
    opacity: 0;
}

.overlay ul li a {
    /*display: block;*/
    position: relative;
    color: #fff;
    font-size: 40px;
    font-weight: 700;
    text-decoration: none;
    overflow: hidden;
}

.overlay ul li a:hover {
    color: #c40000;
}

.overlay ul li a:hover:after,
.overlay ul li a:focus:after,
.overlay ul li a:active:after {
    width: 100%;
}

.overlay ul li a:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 0%;
    transform: translateX(-50%);
    height: 3px;
    background: #c40000;
    transition: .35s;
}

@keyframes fadeInRight {
    0% {
        opacity: 0;
        left: 20%;
    }
    100% {
        opacity: 1;
        left: 0;
    }
}

.nav-social {
    width: 48%;
    float: left;
    padding-left: 30px;
}

.nav-social a {
    color: #fff;
}

.nav-social a:hover {
    color: #c40000;
}

.nav-social h3 {
    font-size: 30px;
    font-weight: 700;
}

.nav-social .email-style {
    font-size: 20px;
}


/* Hamburger Menu Style Ends Here */


/* Header Style Starts Here */

.logo {
    position: absolute;
    top: 3%;
    left: 20px;
    z-index: 10;
}

.logo img {
    width: 150px;
}


/* Header Style Ends Here */


/* Bg Video Style Starts Here */

.home-bg {
    position: relative;
    background-image:url("../images/home-bg.jpg");
    background-size: cover;
    height: 100vh;
    min-height: 25rem;
    width: 100%;
    overflow: hidden;
}

/* Bg Video Style Ends Here */


/* Slider Text Style Starts Here */

#carousel {
    position: absolute;
    top: 20%;
    left: 10%;
    width: 40%;
    /*position: relative;
    width:60%;
    margin:0 auto;*/
}

#slides {
    overflow: hidden;
    position: relative;
    width: 100%;
}

#slides ul {
    list-style: none;
    width: 100%;
    margin: 0;
    padding: 0;
    position: relative;
}

#slides li {
    width: 100%;
    float: left;
    text-align: left;
    position: relative;
}


/* Styling for prev and next buttons */

.btn-bar {
    /*max-width: 346px;
    margin: 0 auto;
    display: block;
    position: relative;*/
    top: 40px;
    width: 100%;
    visibility: hidden;
}

/* #buttons {
padding:0 0 5px 0;
float:right;
}

#buttons a {
text-align:center;
display:block;
font-size:50px;
float:left;
outline:0;
margin:0 60px;
color:#fff;
text-decoration:none;
display:block;
padding:9px;
width:35px;
}

a#prev:hover, a#next:hover {
color:#FFF;
text-shadow:.5px 0px #b14943;  
}*/

.quote-phrase,
.quote-author {
    display: table-cell;
    vertical-align: middle;
    padding: 20px 0px;
}

.quote-phrase {
    font-size: 100px;
    color: #fff;
    line-height: 100px;
    font-weight: 700;
    /*font-style:italic;
text-shadow:.5px 0px #fff; */
}

.quote-author a {
    color: #c40000;
    font-weight: 400;
    text-transform: uppercase;
    padding-left: 70px;
    letter-spacing: 0.3em;
    /*height: 30px;*/
}

/*.quote-author a:before {
  border-top: 2px solid #fff;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 50px;
}*/

.quote-author a:after {
    border-top: 2px solid #c40000;
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 30px;
    width: 50px;
}

.quoteContainer,
.authorContainer {
    display: table;
    width: 100%;
}

/* Slider Text Style Ends Here */


/* Home Text Style Starts Here */

.home-text {
    position: relative;
    z-index: 5;
}

.home-text .social-icons {
    pointer-events: all;
    position: absolute;
    bottom: 30px;
    left: 0;
    white-space: nowrap;
}

.home-text .social-icons a {
    display: block;
    pointer-events: all;
    margin-left: 20px;
    margin-bottom: 5px;
    color: #fff;
}

ion-icon {
    font-size: 20px;
}

ion-icon:hover {
    color: #c40000;
}

.social-icons .say-hello {
    -webkit-transform: translateY(100%) rotate(-90deg) translateY(10px);
    transform: translateY(100%) rotate(-90deg) translateY(10px);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    position: absolute;
    bottom: calc(100% + 10px);
    left: 12px;
    white-space: nowrap;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.social-icons .hello-text {
    white-space: nowrap;
    /*text-transform: uppercase;*/
    pointer-events: all;
    text-decoration: none;
    line-height: 1;
    -webkit-transition: letter-spacing .3s ease-in-out;
    transition: letter-spacing .3s ease-in-out;
    letter-spacing: .05em;
    cursor: pointer;
}

.social-icons .hello-text:hover {
    letter-spacing: .15em;
}

.copyright {
    pointer-events: all;
    position: absolute;
    bottom: 20px;
    left: -35px;
    white-space: nowrap;
}

.copyright p {
    /*-webkit-transform: translateY(100%) rotate(90deg) translateY(10px);
    transform: translateY(100%) rotate(90deg) translateY(10px);
    -webkit-transform-origin: 250px 0;
    transform-origin: 250px 0;*/
    position: absolute;
    bottom: calc(100% + 1px);
    left: 100px;
    white-space: nowrap;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}


/* Home Text Style Ends Here */

/* About Page Style Starts Here */

.about {
    margin-top: 8%;
}
.about p {
    font-size: 14px;
}

/* About Page Style Ends Here */

/* Contact Page Style Starts Here */

.contact-bg {
  position: relative;
  background-image:url("../images/contact-bg.jpg");
  background-size: cover;
  height: 100vh;
  min-height: 25rem;
  width: 100%;
  overflow: hidden;
}

.contact {
  margin-top: 10%;
}

.contact h1 {
  font-weight: 700;
  font-size: 40px;
}

.contact ion-icon {
  font-size: 50px;
  margin-bottom:20px;
}

.contact a {
  color: #fff;
}
.contact a:hover {
  color: #c40000;
}


/* Mobile Style Starts Here */
@media only screen and (max-width: 767px) {
.button_container {
  right: 5%;
}
.overlay nav {
  top: 40%;
}
.overlay ul {
  width: 70%;
  border-right:0px;
  border-bottom:1px solid rgba(255,255,255,0.1);
}
.overlay ul li a {
  font-size: 30px;
}
.nav-social {
  padding-left: 0px;
  margin-top: 20px;
}
.nav-social h3 {
  font-size: 25px;
}
#carousel {
  width: 80%;
}
.quote-phrase {
  font-size: 60px;
  line-height: 60px;
}
.home-text .social-icons {
  bottom:70px;
}
.contact {
    margin-top: 22%;
    margin-left: 5%;
}
.contact ion-icon {
    font-size: 30px;
}
.contact h1 {
  font-size: 30px;
}
.copyright {
  bottom: 0px;
  left: -50px;
}
.mt-5 {
  margin-top: 2rem !important;
}
}


@media (min-width: 768px) and (max-width: 991px) {
.home-bg {
  background-position: bottom right;
}
#carousel {
  width: 40%;
}
.quote-phrase {
  font-size: 60px;
  line-height: 60px;
}
}